<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- Game's css -->
    <link rel="stylesheet" href="./resources/css/main.css">
    <!-- Luna's libs -->
    <script type="text/javascript" src="./libs/ark_luna/libs/pixi.js"></script>
    <script type="text/javascript" src="./libs/ark_luna/libs/hack_pixi-particles.js"></script>
    <script type="text/javascript" src="./libs/ark_luna/libs/dat.gui.js"></script>
    <script type="text/javascript" src="./libs/ark_luna/libs/matter.js"></script>
    <!-- Luna -->
    <script type="module"          src="./libs/ark_luna/luna/luna.mjs"></script>
</head>

<body>
    <div id="canvas_div"></div>

    <script type="text/javascript" src="./resources/textures/textures_to_load.g.js"></script>
    <script type="module"          src="./idle_balls/main.mjs"></script>
</body>
</html>
